#!/bin/bash
if [ -n "$SUDO_USER" ]; then
	PATH_HOME=$(getent passwd "$SUDO_USER" | cut -d: -f6)
else
	PATH_HOME="$HOME"
fi
DESKTOP_PATH="$PATH_HOME/Рабочий стол"
SHORTCUT_FILE="$DESKTOP_PATH/Shell.desktop"
rm -f "$SHORTCUT_FILE"
rm -f "/tmp/remove_shortcut.sh"